$(document).ready(function() {

	$(".activator").click(function() {
		var lol = $(this).parents(".collapsible").next()
		lol.toggleClass("show")
	})

	$(".activator-div").click(function() {
		var lol = $(this).parents(".collapsible-div").next()
		lol.toggleClass("show")
	})

	$(".left-bar").on("mouseleave", function() {
		$(".left-bar").addClass("reduce")
		$(".content-page").addClass("fullscreen")
	})

	$(".left-bar").on("mouseenter", function() {
		$(".left-bar").removeClass("reduce")
		$(".content-page").removeClass("fullscreen")
	})

	$(".activatorFilterTable").click(function() {
		var lol = $(this).parents(".collapsible").find(".collapseTable")
		lol.toggleClass("show")
	})

});
